# Delete a webhook

URL: https://www.inclamo.com/docs/api/application/webhooks/delete-a-webhook

> Delete a webhook from the account

## DELETE /api/v1/accounts/{account_id}/webhooks/{webhook_id}

Delete a webhook

Delete a webhook from the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `webhook_id` (path, required, integer): The numeric ID of the webhook

### Responses

- 200: Success
- 401: Unauthorized
- 404: The webhook does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
